{
  "verseBefore": "Vii Kơy Plêêk heq kahniq ăm Lôôk Wơt Dêh Jê-xu dơơp kuah lêêh chuuôk kadrôp gơmưh xuum tuuôq aduq vahaap Kadraq. Kadraq kahniq Lôôk Wơt Dêh dơơp xanưk kơq truh varơu hyioh jăk ku Kadraq, vii Kadraq heq ka’lăk dêq kadrôp tuôôy adroyq,",
  "verseAfter": "Vii Kơy Plêêk heq kahniq ăm Lôôk Wơt Dêh Jê-xu dơơp kuah lêêh chuuôk kadrôp gơmưh xuum tuuôq aduq vahaap Kadraq. Kadraq kahniq Lôôk Wơt Dêh dơơp xanưk kơq truh varơuq hyioh jăk ku Kadraq, vii Kadraq heq ka’lăk dêq kadrôp tuôôy adroyq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-05-18T03:47:32.160Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
